# Interface methods for submodule: WelchWindowFunction
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: WelchWindowFunction
class WelchWindowFunctionProxy():
	def __call__(self, A: float) -> float:
		""""""
		...

